package com.ichaoj.ams.request.address;

import com.ichaoj.ams.response.address.AddressResponse;
import com.ichaoj.common.model.PublicPage;
import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * @author : cjwen
 * @date : 2023/05/11 17:18
 */
@EqualsAndHashCode(callSuper = true)
@Data
@Schema(title = "分页查询地址")
public class PageAddressRequest extends PublicPage<AddressResponse> {

    @Schema(title = "当前地址组名称")
    private String groupName;

}
